### Method

# EvinceDocument Attachment open

#### Declaration [src]

    gboolean
    ev_attachment_open (
      EvAttachment* attachment,
      GdkScreen* screen,
      guint32 timestamp,
      GError** error
    )

#### Description

No description available.

#### Parameters

`screen`

  Type: `GdkScreen`

  No description available.

  The data is owned by the caller of the function.

`timestamp`

  Type: `guint32`

  No description available.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

No description available.